﻿.attachment-post-thumbnail.wp-post-image {
	position: absolute !important;
	width: 210px !important;
	top: 0px !important;
	right: 0px !important;
}

.attendanceAlert {
	color: red;
}

.buttonadmin {
	float: left;
}

select,input,option {
	cursor: pointer;
}

select {
	padding: 5px;
	border-radius: 5px;
	background: #f6f6f6;
	border: 1px solid #ccc;
}

select:focus {
border-radius: 5px;	
}

.error {
	float: left;
	clear: both;
}

.dropdowns {
	float: right;
}

article {
	position: relative !important;
}

.error {
	margin: 20px 0px;
}

.search header img.wp-post-image {
	display: none;
}

hgroup {
	position: relative !important;
}

.imagesheaderImg {
	padding-top:25px;
	position: absolute;
	top: -13px;
	right: -20px;
}

article footer a {
	display: none !important;
}
.edit-link a {
	display:block!important;
}
.edit-link {
	float: right;
}
.entry-meta {
	color: white!important;
}

body.custom-background {
	background-image: none !important;
}

.widget-area .textwidget li {
	margin-left: 0 !important;
}

body {
	width: 900px;
	margin: auto;
}

.userTitle {
	margin-bottom: 25px;
	font-weight: bold;

}

.phaseCheck {
	margin-bottom: 25px;
}

.phase1,.phase2 {
	font-weight: bold;
	font-size: 16px;
}

.phase1 span,.phase2 span {
	font-size: 20px;
}

#admin,#participant,#facil {
	float: left;
	width: 100%;
}

#admin,#participant, .buttonadmin {
	display: none;
}

#accordionStyle h3 {
	text-transform: uppercase;
}

.container {
	background: white;
	margin: 58px auto;
}

.error {
	color: red;
}

h3 	span {
	float: right;
}

.chartTitle {
	margin: 10px 0px;
	font-weight: bold;
	float: left;
	width: 100%;
	padding: 10px 0px;
	background: #eee;
	text-indent: 15px;
	border: 1px solid #aaa;
	border-radius: 5px;
	
}

#facilitator,#tracking,#charts {
	float: left;
	width: 100%;
	margin: 20px 0px;
}

th {
	text-align: center;
	font-size: 12px;
}

#results td {
	text-align: left;
}

#results th {
	text-align: left;
}

td {
	text-align: center;
}

#clinicTable td:first-child {
	text-align: left;
}

.loading {
	background: url('../images/Loading_Animation.gif');
	display: block;
	width: 350px;
	background-repeat: no-repeat;
	text-indent: 65px;
	padding: 20px 0px;
	float: left;
	clear: both;
}

.dataTables_info {
	margin: 20px 0px 0px 0px;
}

.dataTables_paginate {
	margin: 20px 0px 0px 0px;
}

.dataTables_filter {
	margin: 0px 0px 20px 0px;
}
.faq-nav a {
        font-family: Tahoma, Serif;
        font-size: 14px; font-weight: bold;
        text-decoration: none;
        margin-right: 15px;
        padding: 0 5px 12px 0px;
    }